textproc/dsssl-docbook-modular - The NetBSD Packages Collection

DSSSL stylesheets for the DocBook DTD

These are DSSSL stylesheets for the DocBook DTD by Norm Walsh. Use them
in conjunction with a DSSSL processor (such as jade) to convert documents
marked up as DocBook to RTF, HTML and TeX.

Build dependencies

pkgtools/cwrappers textproc/xmlcatmgr

Runtime dependencies

textproc/docbook lang/perl5 textproc/xmlcatmgr

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 8.0earmv7hfdsssl-docbook-modular-1.79nb12.tgz
NetBSD 8.0earmv7hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 8.0i386dsssl-docbook-modular-1.79nb12.tgz
NetBSD 8.0i386dsssl-docbook-modular-1.79nb13.tgz
NetBSD 8.0powerpcdsssl-docbook-modular-1.79nb12.tgz
NetBSD 8.0powerpcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 8.0powerpcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 8.0powerpcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 8.0x86_64dsssl-docbook-modular-1.79nb12.tgz
NetBSD 8.0x86_64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0aarch64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0aarch64dsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0aarch64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0alphadsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0alphadsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0alphadsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0earmdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmv6hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmv6hfdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0earmv6hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmv7hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmv7hfdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0earmv7hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0earmv7hfdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0i386dsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0i386dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0m68kdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0m68kdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0m68kdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0m68kdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0mips64ebdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0mips64ebdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0mips64ebdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0mips64ebdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0mips64ebdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0mipseldsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0mipseldsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0mipseldsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0mipseldsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0powerpcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0powerpcdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0powerpcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0powerpcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0sh3eldsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0sh3eldsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sh3eldsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sh3eldsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sh3eldsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0sparc64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0sparc64dsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sparc64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0sparcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0sparcdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sparcdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sparcdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0sparcdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0vaxdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0vaxdsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0vaxdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0vaxdsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0x86_64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0x86_64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0x86_64dsssl-docbook-modular-1.79nb12.tgz
NetBSD 9.0x86_64dsssl-docbook-modular-1.79nb13.tgz
NetBSD 9.0x86_64dsssl-docbook-modular-1.79nb13.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.